<PAMDataset>
  <PAMRasterBand band="1">
    <Description>elev_732_5</Description>
    <NoDataValue le_hex_equiv="000000E0FFFFEFC7">-3.40282346638529E+038</NoDataValue>
    <Metadata>
      <MDI key="LAYER_TYPE">athematic</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
